Bug 61873 - /etc/qt.fontguess disappears?
/etc/qt.fontguess disappears?
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: qt2 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-25 08:32 EST by Jonathan Kamens
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-03 05:06:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-03-25 08:32:26 EST
I upgraded to qt2-2.3.1-1 last night.  This morning, my consistency checker ran
"rpm --verify qt2" and reported "missing    /etc/qt.fontguess".  I can't find
any indication of why that file would have gone missing.  I reinstalled the
package and it came back.

If it's normal for this file to disappear, then the bug I'm reporting is that it
needs to be marked "missingok" in the spec file.  If it's not normal, then the
bug I'm reporting is that it disappeared (although I don't know why).

Note that I upgraded both qt and qt2 at the same time; is it possible that the
qt install deleted /etc/qt.fontguess for some reason?  If so, should it have
done that?
Comment 1 Marcin Garski 2005-03-02 16:58:44 EST
Thanks for the bug report.
This is 3 years old bug. qt2 is no longer in FC. Probably can't be reproduced on
current FC. Can be closed, like bug #68889, #75323 and #77360 but Ngo Than
please look at them first.
Comment 2 Ngo Than 2005-03-03 05:06:11 EST
the /etc/qt.fontguess is not needed in new qt, so it will be removed by update
of new qt package

Note You need to log in before you can comment on or make changes to this bug.